<sal_ra21 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <cod>0</cod>
  <denumire>---nedefinit---</denumire>
</row>

<row>
  <cod>10</cod>
  <denumire>Gradatie de merit</denumire>
  <codspor>Gradatie de merit</codspor>
</row>

<row>
  <cod>11</cod>
  <denumire>Indemnizatie ambarcare</denumire>
  <codspor>Indemnizatie ambarcare</codspor>
</row>

<row>
  <cod>12</cod>
  <denumire>Indemnizatia pentru activitati prestate in afara obligatiilor functiei de baza (comisii expertiza)</denumire>
  <codspor>Indemnizatie comisie expertiza</codspor>
</row>

<row>
  <cod>13</cod>
  <denumire>Spor de conducere</denumire>
  <codspor>Indemnizatie conducere</codspor>
</row>

<row>
  <cod>14</cod>
  <denumire>Indemnizatie de cifru</denumire>
  <codspor>Indemnizatie de cifru</codspor>
</row>

<row>
  <cod>15</cod>
  <denumire>Indemnizatie de comanda</denumire>
  <codspor>Indemnizatie de comanda</codspor>
</row>

<row>
  <cod>16</cod>
  <denumire>Indemnizatie de dirigentie</denumire>
  <codspor>Indemnizatie de dirigentie</codspor>
</row>

<row>
  <cod>17</cod>
  <denumire>Indemnizatie de dispozitiv</denumire>
  <codspor>Indemnizatie de dispozitiv</codspor>
</row>

<row>
  <cod>18</cod>
  <denumire>Indemnizatie pt.prestarea serviciului in misiune permanenta (Adm.Penitenciarelor)</denumire>
  <codspor>Indemnizatie misiune permanenta</codspor>
</row>

<row>
  <cod>19</cod>
  <denumire>Indemnizatie primita de presedintele comisiei de bacalaureat</denumire>
  <codspor>Indemnizatie presedinte comisie bac</codspor>
</row>

<row>
  <cod>20</cod>
  <denumire>Indemnizatia pentru indeplinirea unor responsabilitati suplimentare (sanatate)</denumire>
  <codspor>Indemnizatie responsabilitati suplimentare sanatate</codspor>
</row>

<row>
  <cod>21</cod>
  <denumire>Indemnizatie pentru titlurile de clasificare obtinute in specialitate (politisti)</denumire>
  <codspor>Indemnizatie titluri clasificare in specialitate</codspor>
</row>

<row>
  <cod>22</cod>
  <denumire>Prima de clasificare (personal navigant de aviatie)</denumire>
  <codspor>Prima de clasificare</codspor>
</row>

<row>
  <cod>23</cod>
  <denumire>Prima de parasutare</denumire>
  <codspor>Prima de parasutare</codspor>
</row>

<row>
  <cod>24</cod>
  <denumire>Prima orara de zbor</denumire>
  <codspor>Prima orara de zbor</codspor>
</row>

<row>
  <cod>25</cod>
  <denumire>Salariu de merit</denumire>
  <codspor>Salariu de merit</codspor>
</row>

<row>
  <cod>26</cod>
  <denumire>Spor de adancime</denumire>
  <codspor>Spor de adancime</codspor>
</row>

<row>
  <cod>27</cod>
  <denumire>Spor de antena</denumire>
  <codspor>Spor de antena</codspor>
</row>

<row>
  <cod>28</cod>
  <denumire>Spor de aprovizionare</denumire>
  <codspor>Spor de aprovizionare</codspor>
</row>

<row>
  <cod>29</cod>
  <denumire>Spor de conducator de formatie</denumire>
  <codspor>Spor de conducator de formatie</codspor>
</row>

<row>
  <cod>30</cod>
  <denumire>Spor de confidentialitate</denumire>
  <codspor>Spor de confidentialitate</codspor>
</row>

<row>
  <cod>31</cod>
  <denumire>Spor de ecran</denumire>
  <codspor>Spor de ecran</codspor>
</row>

<row>
  <cod>32</cod>
  <denumire>Spor de fidelitate</denumire>
  <codspor>Spor de fidelitate</codspor>
</row>

<row>
  <cod>33</cod>
  <denumire>Spor de frontiera</denumire>
  <codspor>Spor de frontiera</codspor>
</row>

<row>
  <cod>34</cod>
  <denumire>Spor de inaltime</denumire>
  <codspor>Spor de inaltime</codspor>
</row>

<row>
  <cod>35</cod>
  <denumire>Spor de izolare</denumire>
  <codspor>Spor de izolare</codspor>
</row>

<row>
  <cod>36</cod>
  <denumire>Spor de noapte</denumire>
  <codspor>Spor de noapte</codspor>
</row>

<row>
  <cod>37</cod>
  <denumire>Spor de periclitate maxima</denumire>
  <codspor>Spor de periclitate maxima</codspor>
</row>

<row>
  <cod>38</cod>
  <denumire>Spor de preventie</denumire>
  <codspor>Spor de preventie</codspor>
</row>

<row>
  <cod>39</cod>
  <denumire>Spor de santier</denumire>
  <codspor>Spor de santier</codspor>
</row>

<row>
  <cod>40</cod>
  <denumire>Spor de stabilitate</denumire>
  <codspor>Spor de stabilitate</codspor>
</row>

<row>
  <cod>41</cod>
  <denumire>Spor de vechime in munca</denumire>
  <codspor>Spor de vechime in munca</codspor>
</row>

<row>
  <cod>42</cod>
  <denumire>Spor de week-end</denumire>
  <codspor>Spor de week-end</codspor>
</row>

<row>
  <cod>43</cod>
  <denumire>Indemnizatia de zbor</denumire>
  <codspor>Spor de zbor</codspor>
</row>

<row>
  <cod>44</cod>
  <denumire>Spor pentru grefierii...care stenografiaza cel putin 30% din timpul de lucru</denumire>
  <codspor>Spor grefieri</codspor>
</row>

<row>
  <cod>45</cod>
  <denumire>Spor pentru activitate de imersiune</denumire>
  <codspor>Spor imersiune</codspor>
</row>

<row>
  <cod>46</cod>
  <denumire>Spor ore suplimentare</denumire>
  <codspor>Spor ore suplimentare</codspor>
</row>

<row>
  <cod>47</cod>
  <denumire>Spor pentru activitatea de importanta nationala (teatre nationale)</denumire>
  <codspor>Spor pentru activitate de importanta nationala</codspor>
</row>

<row>
  <cod>48</cod>
  <denumire>Spor pentru activitate de interes national (Dep. pt. Afaceri Europene)</denumire>
  <codspor>Spor pentru activitate de interes national</codspor>
</row>

<row>
  <cod>49</cod>
  <denumire>Spor pentru activitate desfasurata de nevazatori</denumire>
  <codspor>Spor pentru activitate desfasurata de nevazatori</codspor>
</row>

<row>
  <cod>50</cod>
  <denumire>Spor pentru activitate desfasurata in mediul rural sau localitati izolate, etc.</denumire>
  <codspor>Spor pentru activitate desfasurata in mediul rural</codspor>
</row>

<row>
  <cod>51</cod>
  <denumire>Spor pentru activitate in conditii de radiatii</denumire>
  <codspor>Spor pentru activitate in conditii de radiatii</codspor>
</row>

<row>
  <cod>52</cod>
  <denumire>Spor pentru activitati cu o incordare psihica foarte ridicata sau in conditii deosebite</denumire>
  <codspor>Spor pentru activitati cu incordare psihica</codspor>
</row>

<row>
  <cod>53</cod>
  <denumire>Spor pentru lucrul in subteran si pe platforma</denumire>
  <codspor>Spor pentru conditii de lucru in subteran si pe platforma</codspor>
</row>

<row>
  <cod>54</cod>
  <denumire>Spor pentru conditii deosebit de periculoase (leprozerii)</denumire>
  <codspor>Spor pentru conditii deosebit de periculoase</codspor>
</row>

<row>
  <cod>55</cod>
  <denumire>Spor pentru conditii exceptionale</denumire>
  <codspor>Spor pentru conditii exceptionale</codspor>
</row>

<row>
  <cod>56</cod>
  <denumire>Spor pentru conditii grele</denumire>
  <codspor>Spor pentru conditii grele</codspor>
</row>

<row>
  <cod>57</cod>
  <denumire>Spor pentru conditii nocive</denumire>
  <codspor>Spor pentru conditii nocive</codspor>
</row>

<row>
  <cod>58</cod>
  <denumire>Spor pentru conditii penibile</denumire>
  <codspor>Spor pentru conditii penibile</codspor>
</row>

<row>
  <cod>59</cod>
  <denumire>Spor pentru conditii periculoase</denumire>
  <codspor>Spor pentru conditii periculoase</codspor>
</row>

<row>
  <cod>60</cod>
  <denumire>Spor pentru conditii stresante</denumire>
  <codspor>Spor pentru conditii stresante</codspor>
</row>

<row>
  <cod>61</cod>
  <denumire>Spor pentru conditii toxice</denumire>
  <codspor>Spor pentru conditii toxice</codspor>
</row>

<row>
  <cod>62</cod>
  <denumire>Spor pentru conditii vatamatoare</denumire>
  <codspor>Spor pentru conditii vatamatoare</codspor>
</row>

<row>
  <cod>63</cod>
  <denumire>Sporul pentru exercitarea unei functii suplimentare</denumire>
  <codspor>Sporul pentru exercitarea unei functii suplimentare</codspor>
</row>

<row>
  <cod>64</cod>
  <denumire>Spor pentru folosirea unei limbi straine</denumire>
  <codspor>Spor pentru folosirea unei limbi straine</codspor>
</row>

<row>
  <cod>65</cod>
  <denumire>Garzi efectuate in zilele nelucratoare</denumire>
  <codspor>Spor pentru garzi efectuate in zile nelucratoare</codspor>
</row>

<row>
  <cod>66</cod>
  <denumire>Garzi efectuate in afara normei legale de munca</denumire>
  <codspor>Spor pentru garzi in afara normei</codspor>
</row>

<row>
  <cod>67</cod>
  <denumire>Spor pentru gestionarea marfurilor transportate</denumire>
  <codspor>Spor pentru gestionare marfuri</codspor>
</row>

<row>
  <cod>68</cod>
  <denumire>Spor pentru lucrari de exceptie si misiuni speciale</denumire>
  <codspor>Spor pentru lucrari de exceptie si misiuni speciale</codspor>
</row>

<row>
  <cod>69</cod>
  <denumire>Spor pentru misiune permanenta</denumire>
  <codspor>Spor pentru misiune permanenta</codspor>
</row>

<row>
  <cod>70</cod>
  <denumire>Spor pentru periculozitate</denumire>
  <codspor>Spor pentru periculozitate</codspor>
</row>

<row>
  <cod>71</cod>
  <denumire>Spor pentru conducerea si realizarea practicii pedagogice (in afara invatamantului)</denumire>
  <codspor>Spor pentru practica pedagogica (in afara invatamantului)</codspor>
</row>

<row>
  <cod>72</cod>
  <denumire>Spor pentru conducerea si realizarea practicii pedagogice (invatamint)</denumire>
  <codspor>Spor pentru practica pedagogica (in invatamant)</codspor>
</row>

<row>
  <cod>73</cod>
  <denumire>Spor pentru lucrul sistematic peste programul normal</denumire>
  <codspor>Spor pentru program prelungit</codspor>
</row>

<row>
  <cod>74</cod>
  <denumire>Spor pentru risc si suprasolicitare neuropsihica</denumire>
  <codspor>Spor pentru risc si suprasolicitare neuropsihica</codspor>
</row>

<row>
  <cod>75</cod>
  <denumire>Spor pentru titlul stiintific de doctor sau doctor docent</denumire>
  <codspor>Spor pentru titlul stiintific de doctor sau doctor docent</codspor>
</row>

<row>
  <cod>76</cod>
  <denumire>Spor pentru unitati sanitare cu specific deosebit</denumire>
  <codspor>Spor pentru unitati sanitare cu specific deosebit</codspor>
</row>

<row>
  <cod>77</cod>
  <denumire>Spor de mobilitate</denumire>
  <codspor>Spor de mobilitate</codspor>
</row>

<row>
  <cod>78</cod>
  <denumire>Spor pentru activitati privind prevenirea si combaterea coruptiei (politisti)</denumire>
  <codspor>Spor pentru activitati de prevenire a coruptiei</codspor>
</row>

<row>
  <cod>79</cod>
  <denumire>Spor pentru persoane cu handicap (HG751/2018)</denumire>
  <codspor>Spor de handicap grav sau accentuat</codspor>
</row>

<row>
  <cod>80</cod>
  <denumire>Indemnizatie de hrana (OUG114/2018)</denumire>
  <codspor>Indemnizatie de hrana</codspor>
</row>

</sal_ra21>
